ul[class="wp-block-list"]:not(.alignfull),
ol[class="wp-block-list"]:not(.alignfull) {
	padding-left: 25px !important;
}

.wp-block-list [class^="heading"] {
	margin-bottom: 10px;
}

.wp-block-list {
	text-align: left;
}

.wp-block-list li {
	margin-bottom: 20px;
}

.wp-block-list li:last-child {
	margin-bottom: 0;
}

.is-style-default li {
	display: block;
	position: relative;
	padding-left: 25px;
	list-style-type: none;
}

.is-style-default li::before {
	content: '';
	background: var(--wp--preset--color--six);
	width: 5px;
	height: 5px;
	position: absolute;
	top: 12px;
	left: 0;
	border-radius: 50%;
}

.is-style-check li {
	position: relative;
	padding-left: 70px;
	list-style-type: none;
}

.is-style-check li:before {
	content: '';
	display: block;
	background: url(../images/check-icon-with-bg.svg) no-repeat;
	width: 51px;
	height: 51px;
	position: absolute;
	top: 0;
	left: 0;
}